Open Infrastructure - Task #6978

control server ran out of inodes
07/17/2019 08:13 PM - Il nu

Status: Closed
Priority: Normal
Assignee: Il nu
Category:

Target version:
PM Check date:

Start date:
Due date:

% Done:

Estimated time:

07/17/2019

0%
0.00 hour

Description
Find out where are a lot of files

if they are neccessary: add more space or backup them

if not: delete them

bonus: make sure it wont happen again

History

#1 - 08/26/2019 12:56 PM - Il nu

- Status changed from Seen to Closed

#2 - 08/26/2019 12:57 PM - Il nu
mravi 05:05

we seem to have been running out of free inodes on control.ungleich.ch -- I've removed the cdist's cache folder fyi o
